Package Details: libpkcs11-dnie 1.6.8-1

Git Clone URL: https://aur.archlinux.org/libpkcs11-dnie.git (read-only, click to copy)
Package Base: libpkcs11-dnie
Description: PKCS11 library for DNIe
Upstream URL: https://www.dnielectronico.es/
Licenses: custom
Submitter: reztho
Maintainer: ReyJamonico
Last Packager: ReyJamonico
Votes: 8
Popularity: 0.156740
First Submitted: 2019-07-14 08:47 (UTC)
Last Updated: 2022-06-20 07:40 (UTC)

Latest Comments

1 2 Next › Last »

sdaliso commented on 2022-04-17 20:29 (UTC)

Muchas gracias!! Buen trabajo!! Thanks a lot!!

usuariopolivalen commented on 2021-10-11 00:29 (UTC)

https://archlinux.org/packages/community/x86_64/opensc/

Hablo de este. Sirve para lo mismo y ya está en arch.. por eso digo

josete commented on 2021-10-05 16:07 (UTC)

No conozco los paquetes opensc. Imagino que hablas de opensc-git y de opensc-openct. No los he usado nunca.

usuariopolivalen commented on 2021-09-30 11:41 (UTC)

quizás hay alguna ventaja que desconozco de este vs el opensc generico que al menos a mi nunca me habia dado problemas

usuariopolivalen commented on 2021-09-30 11:40 (UTC)

@josete y por que no usar el paquete opensc que sirve tambien de la misma manera? pregunto porque yo hasta ahora habia usado siempre el paquete opensc y no veo ventajas a usar o mantener este, al menos no de momento que tengo el DNIE v3( no el v4 que hoy renuevo de hecho) por eso preguntaba, no sabía si era relacionado con dnieremote o no etc.

josete commented on 2021-09-24 11:33 (UTC)

Sirve para poder usar un lector de DNI electrónico en distribuciones Arch. Yo lo uso en Manjaro Linux y me funciona perfectamente. Puedo hacer 2 cosas principalmente: · Firmar documentos PDF · Acceder a procedimientos Web de la Administración donde se requiera firma electrónica

usuariopolivalen commented on 2021-09-20 16:36 (UTC)

para que sirve este paquete??

josete commented on 2021-05-12 08:05 (UTC) (edited on 2021-05-12 08:06 (UTC) by josete)

Awesome! Thanks a lot! It worked perfectly!

ReyJamonico commented on 2021-05-11 09:25 (UTC)

Hola @josete:

Para usarlo en Chromium y derivados tendrás que instalar el paquete nss y usar modutil para añadir el módulo: modutil -dbdir sql:$HOME/.pki/nssdb -add "DNI-e" -libfile /usr/lib/libpkcs11-dnie.so

Lo explica en la wiki de Arch sobre Smartcards: https://wiki.archlinux.org/title/Smartcards


To use this driver in Chromium and derivatives you need to install the nss package and use modutil to install the module: modutil -dbdir sql:$HOME/.pki/nssdb -add "DNI-e" -libfile /usr/lib/libpkcs11-dnie.so

This is covered in Arch's Smartcards wiki page: https://wiki.archlinux.org/title/Smartcards

josete commented on 2021-05-10 16:22 (UTC) (edited on 2021-05-10 16:25 (UTC) by josete)

Hi! I am able to use this with Firefox but not with Brave. Does anybody know how to do it? Thanks in advance!

¡Hola! Sé cómo usar este paquete en Firefox pero no con Brave. ¿Sabe alguien cómo hacerlo? ¡Gracias por adelantado!

(Usar DNI-Electrónico español en el ordenador)